camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Claus Ibsen <claus.ib...@gmail.com>
Subject Re: using Camel-JMS for HornetQ (Wildfly 9)
Date Tue, 29 Dec 2015 08:35:00 GMT
Camel users dont program with the jms api, but just use the camel-jms
component. And as such it does not matter so much if its jms 1.1 or
2.0.

Is there any particular jms 2.0 functionality that you find not able
to do with camel-jms ?

Otherwise any jms broker should support jms 1.1 just fine.



On Mon, Dec 28, 2015 at 12:38 PM, yogu13 <yogu13@gmail.com> wrote:
> Hello,
>
> Based on camel (2.16.x) POM's it looks like camel does not support JMS 2.0
> spec and continues with the JMS 1.1, my question is has anyone tried
> connecting with HornetQ (JMS 2.0 spec) (available as part of Wildfly 9)
> using camel-jms or camel sjms ??
>
> finally would camel start supporting JMS 2 anytime in future?
>
> Regards,
> -Yogesh
>
>
>
> --
> View this message in context: http://camel.465427.n5.nabble.com/using-Camel-JMS-for-HornetQ-Wildfly-9-tp5775529.html
> Sent from the Camel - Users mailing list archive at Nabble.com.



-- 
Claus Ibsen
-----------------
http://davsclaus.com @davsclaus
Camel in Action 2: https://www.manning.com/ibsen2

Mime
View raw message